@charset "UTF-8";
/* CSS Document */
#footerLinks{
	font-size:9px;
	line-height:10px;
	padding-top:5px;
	color:#777777;
	margin-bottom:-48px;
	height:40px;
	position:relative;
	white-space:normal;
	list-style-image:none;
}

#footerLinks ul, #footerLinks li{
	list-style-image:none;
}

#footerLinks a{
	color:#777777;
	text-decoration:none;
	white-space:normal;
}

#footerLinks a:hover{
	color:#777777;
	text-decoration:underline;
}

#footerLinks a:visited{
	color:#777777;
	text-decoration:none;
}

#footerLinks ul{
	text-align:right;
	height:10px;
	vertical-align:middle;
	list-style-type:none;
	display: inline;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	white-space:normal;
}

#footerLinks ul li{
	vertical-align:middle;
	float:right;
	white-space:normal;
	padding-left:4px;
	padding-right:4px;
	padding-bottom:0px;
	padding-top:0px;
	height:8px;
}



#footerLinks td:first-child ul li{
	float:left;
	border-left:#777777 thin solid;
}

#footerLinks td:first-child ul li:first-child{
	border-left:none;
}

